
#repertoar_lista ul #teatar {border-left-color: #85AC6A;}
#repertoar_lista ul #kino {border-left-color: #427BAB;}
#repertoar_lista ul #opera {border-left-color: #CF1D6D;}
#repertoar_lista ul #muzei {border-left-color: #EDA95A;}

#repertoar_lista ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 13px;
	color: #000;
	text-align: left;
}
#repertoar_lista ul li {
	background-image: url(repertoar_background.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-left-width: 8px;
	border-left-style: solid;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 1px;

}

#repertoar_lista ul a {
	text-decoration: none;
	display: block;
	color: #000;
	text-decoration: none;
	margin-top: 1px;

}


#repertoar_lista li a:hover{
	color: #666;
}
#repertoar_lista ul #repertoar_header {
	font-weight: bolder;
	color: #FFF;
	background-image: url(repertoar_header.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-left: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left-width: 0px;
	margin-top: 4px;
}
